<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for product_category in category package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  product_category module in category package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'ProductCategory',
    'names'         => 'ProductCategories',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'ProductCategories',
        'sub'   => 'ProductCategories',
        'list'  => 'List of product_categories',
        'edit'  => 'Edit product_category',
        'create'    => 'Create new product_category'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => [show],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'name'                       => '',
        'status'                     => '',
        'description'                => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'name'                       => '',
        'status'                     => '',
        'description'                => '',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'ProductCategories',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
