@extends('resource.show')

@php
$links['back'] = guard_url('category/product_category');
$links['edit'] = guard_url('category/product_category') . '/' . $product_category->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('category::product_category.title.main') !!}
@stop

@section('sub.title') 
{!! __('category::product_category.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$category/product_category')!!}">{!! __('category::product_category.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$category/product_category')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('category::product_category.partial.show', ['mode' => 'show'])
@stop
