            @include('category::public.product_category.partial.header')

            <section class="grid">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('category::public.product_category.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="main-area parent-border list-item">
                                @foreach($product_categories as $product_category)
                                <div class="item border">
                                    <div class="feature">
                                        <a href="{{trans_url('product_categories')}}/{{@$product_category['slug']}}">
                                            <img src="{{url($product_category->defaultImage('images'))}}" class="img-responsive center-block" alt="">
                                        </a>
                                    </div>
                                    <div class="content">
                                        <h4><a href="{{trans_url('product_category')}}/{{$product_category['slug']}}">{{str_limit($product_category['title'], 300)}}</a> 
                                        </h4>
                                        <div class="metas mt20">
                                            <div class="tag pull-left">
                                                <a href="#" class="">Seo Tips</a>
                                            </div>
                                            <div class="date-time pull-right">
                                                <span><i class="fa fa-comments"></i>{{@$product_category->viewcount}}</span>
                                                <span><i class="fa fa-calendar"></i>{{format_date($product_category['posted_on'])}}</span>
                                            </div>
                                        </div>
                                        <div class="divider"></div>
                                        <div class="author">
                                            <div class="avatar pull-left">
                                                {{@$product_category->user->badge}}
                                            </div>
                                            <div class="actions">
                                                

                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>


                                @endforeach
                            </div>
                            <div class="pagination text-center">
                            {{ $product_categories->links() }}
                            </div>
                        </div>
                    </div>
                </div>
            </section> 