<?php

namespace Litecms\Category\Repositories\Eloquent;

use Litecms\Category\Interfaces\ProductCategoryRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class ProductCategoryRepository extends BaseRepository implements ProductCategoryRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.category.product_category.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.category.product_category.model.model');
    }
}
