<?php

namespace Litecms;

use DB;
use Illuminate\Database\Seeder;

class CategoryTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('product_categories')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'category.product_category.view',
                'name'      => 'View ProductCategory',
            ],
            [
                'slug'      => 'category.product_category.create',
                'name'      => 'Create ProductCategory',
            ],
            [
                'slug'      => 'category.product_category.edit',
                'name'      => 'Update ProductCategory',
            ],
            [
                'slug'      => 'category.product_category.delete',
                'name'      => 'Delete ProductCategory',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/category/product_category',
                'name'        => 'ProductCategory',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/category/product_category',
                'name'        => 'ProductCategory',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'product_category',
                'name'        => 'ProductCategory',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Category',
                'module'    => 'ProductCategory',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'category.product_category.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
