    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#product_category" data-toggle="tab">{!! trans('category::product_category.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#category-product_category-edit'  data-load-to='#category-product_category-entry' data-datatable='#category-product_category-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#category-product_category-entry' data-href='{{guard_url('category/product_category')}}/{{$product_category->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('category-product_category-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('category/product_category/'. $product_category->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="product_category">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('category::product_category.name') !!} [{!!$product_category->name!!}] </div>
                @include('category::admin.product_category.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>